公告ID: KYLIN-2018-16864
安全等级: 重要
产品: Kylin V3
发布日期: 2019年1月9日
CVE: CVE-2018-16864
CVSS3评分: 7.4
概述:
This issue affects the versions of systemd as shipped with Kylin Enterprise Linux 7. Kylin Product Security has rated this issue as having a security impact of Important because it allows a local attacker to crash systemd-journald or escalate his privileges. For additional information, refer to the Issue Severity Classification: https://access.Kylin.com/security/updates/classification/. 描述:
An allocation of memory without limits, that could result in the stack clashing with another memory region, was discovered in systemd-journald when a program with long command line arguments calls syslog. A local attacker may use this flaw to crash systemd-journald or escalate his privileges. Versions through v240 are vulnerable. An allocation of memory without limits, that could result in the stack clashing with another memory region, was discovered in systemd-journald when a program with long command line arguments calls syslog. A local attacker may use this flaw to crash systemd-journald or escalate his privileges. 系统版本:
KYLIN 3.3.x
受影响包列表:
systemd-219-62.ky3